<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14b4a45ed294b482a4df57d92cf28d0d">
  <dict>
    <!--2023-02-10 17:17:51.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
